body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
}
body {
	background-color: #FFFFFF;
	margin-left: 4px;
	margin-top: 8px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.PageHeader {
	color: #6699CC;
	font-size: 18px;
	font-weight: bold;
}
.Title {
	color: #0066cc;
	font-size: 32px;
	font-weight: bold;
}
.Subtitle {
	color: #0066cc;
	font-size: 26px;
	font-weight: bold;
}
.FormLabel {
	color: #000000;
	font-size: 12px;
	font-weight: bold;
}

.navlinks a:link {
	color: #000000;
	text-decoration: none;
}
.navlinks a:visited {
	text-decoration: none;
	color: #000000;
}
.navlinks a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}
.navlinks a:active {
	text-decoration: none;
	color: #FFFFFF;
}

.style1 {font-size: 10px}
.style2 {font-size: 12px}

